{
  "name": "egendata-wallet-backend",
  "version": "1.0.0",
  "description": "Digital Wallet Backend",
  "main": "src/server.ts",
  "scripts": {
    "build": "npx tsc",
    "test": "test",
    "start": "ts-node-dev ./src/server.ts"
  },
  "author": "",
  "devDependencies": {
    "@tsconfig/node16": "^1.0.2",
    "@types/express": "^4.17.13",
    "@types/node": "^17.0.23",
    "@types/ws": "^8.5.3",
    "ts-node-dev": "^1.1.8",
    "typescript": "^4.6.3"
  },
  "dependencies": {
    "express": "^4.17.3",
    "ws": "^8.5.0"
  }
}
